package com.chenyang.nse.bussiness.service.core;

import java.util.Map;
import org.springframework.stereotype.Service;
import org.springframework.transaction.annotation.Transactional;

@Service
@Transactional
public interface FirstPageDataService {
   Map<String, Object> queryFirst();

   void save(String projectid);

   Map<String, Object> queryBlood(String project_id);

   Map<String, Object> queryBlood2(String project_id, String datasystemid, String schemaname, String tablename);

   Map<String, Object> queryBlood3(String duty_id);

   Map<String, Object> queryBlood4(String group_id);
}
